.table {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    align-items: center;
}

.table__details {
    display: flex;
}

.table__photo {
    width: 100px;

}

.table__tag {}

.margin__left {
    margin-left: 30px;
}

.table__title {
    font-weight: bold;
    margin-bottom: -37px;
    margin-top: 130px;
    display: flex;
    justify-content: center;
    gap: 30px;
}

.table__title-img {
    padding-left: 47px;
}

.table__title-price {
    padding-left: 22px;
}

.table__title-name {
    padding-left: 2px;
}